﻿
        .font1 {
        font-size: 16px;
        font-family: "MyriadPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font1 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font1 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font1 a:visited {
        color: #900060;
        }
      
        .font2 {
        font-size: 11px;
        font-family: "Rockwell";
        color: #0060AA ;
        opacity: 1 ;
        }
        .font2 a {
        text-decoration: none;
        color: #0060AA;
        }
        .font2 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font2 a:visited {
        color: #900060;
        }
      
        .font3 {
        font-size: 11px;
        font-family: "Rockwell";
        color: #5B5B5B ;
        opacity: 1 ;
        }
        .font3 a {
        text-decoration: none;
        color: #5B5B5B;
        }
        .font3 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font3 a:visited {
        color: #900060;
        }
      
        .font4 {
        font-size: 16px;
        font-family: "GaramondPremrPro";
        color: #1C1C16 ;
        opacity: 1 ;
        }
        .font4 a {
        text-decoration: none;
        color: #1C1C16;
        }
        .font4 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font4 a:visited {
        color: #900060;
        }
      
        .font5 {
        font-size: 16px;
        font-family: "GaramondPremrPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font5 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font5 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font5 a:visited {
        color: #900060;
        }
      
        .font6 {
        font-size: 18px;
        font-family: "Gotham";
        color: #262626 ;
        opacity: 1 ;
        }
        .font6 a {
        text-decoration: none;
        color: #262626;
        }
        .font6 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font6 a:visited {
        color: #900060;
        }
      
        .font7 {
        font-size: 11px;
        font-family: "Rockwell";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font7 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font7 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font7 a:visited {
        color: #900060;
        }
      
        .font8 {
        font-size: 102.5px;
        font-family: "GaramondPremrPro";
        color: #1C1C16 ;
        opacity: 1 ;
        }
        .font8 a {
        text-decoration: none;
        color: #1C1C16;
        }
        .font8 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font8 a:visited {
        color: #900060;
        }
      
        .font9 {
        font-size: 16px;
        font-family: "GaramondPremrPro,Italic";
        color: #1C1C16 ;
        opacity: 1 ;
        }
        .font9 a {
        text-decoration: none;
        color: #1C1C16;
        }
        .font9 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font9 a:visited {
        color: #900060;
        }
      